Subject: Confidentiality Agreement with Scana
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 15 Feb 2001 09:04:00 -0800 (PST)

Tana,
I guess we need to change the Enron legal entity from Enron Corp?
In our current model the transacting entity will be Enron North America 
(which is a Delaware corporation?)
Can you then arrange a suitable signature (Haedicke?)
Can we get this done by the end of Friday?

Thanks,
Richard

---------------------- Forwarded by Richard Sage/LON/ECT on 15/02/2001 16:54 
---------------------------

John Haggerty@ENRON
15/02/2001 15:14
To: Richard Sage/LON/ECT@ECT
cc: Craig Chaney/HOU/ECT@ECT, Bruce Harris/NA/Enron@Enron, David P 
Dupre/HOU/ECT@ECT, Jeff Kinneman/HOU/ECT@ECT, Bryan Seyfried/LON/ECT@ECT 

Subject: Confidentiality Agreement

Richard, Craig told me you could review and sign this confidentiality 
agreement, naturally it might need a little editing.
---------------------- Forwarded by John Haggerty/Corp/Enron on 02/15/2001 
10:12 AM ---------------------------

"FOLK, JESSE C III" <[email-masked]> on 02/15/2001 02:30:48 PM
To: "[email-masked]'" <[email-masked]>, 
"[email-masked]'" <[email-masked]>
cc:  

Subject: Confidentiality Agreement

John and Denis--

Here is the proposed confidentiality agreement.  I wasn't sure about the
exact name for you, so I just put in the generic "Enron".  Let me know if
this is okay.

Call me if you have any questions, and I'm looking forward to reaching an
agreement with you.

Thanks.

Jay Folk
Trading Operations Manager
SCANA Energy Marketing, Inc.
803-217-1433 (Phone)
888-309-2859 (Mobile)
803-217-1455 (Fax)
[email-masked] (E-mail)

 - SEMI-Enron conf agreement.doc